::-moz-selection{background-color:#b9e9ff;}
::selection{background-color:#b9e9ff;}
html{font-size:10px;}
body{font-size:1.4rem;line-height:2.2rem;font-family:'Inter','Arial-Regular',Arial,sans-serif;font-weight:400;color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td,img,div,a{margin:0;padding:0;-webkit-text-size-adjust:none;outline:none;}
img{border:0;vertical-align:middle;}
ul{list-style:none;}ol{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:bold;}
h1{font-size:2.8rem;line-height:3rem;}h2{font-size:2rem;line-height:2.6rem;}h3{font-size:1.6rem;line-height:2.4rem;}
input[type='text'],textarea{-webkit-appearance:none;outline:none;font-size:1.4rem;line-height:2rem;font-family:'Inter','Arial-Regular',Arial,sans-serif;resize:none;box-sizing:border-box;}
select:focus-visible{outline:0;}
a:hover,a:active,a:focus{outline:0;}a{text-decoration:none;color:#1d1d20;outline:none;}a.underline{text-decoration:underline;}
.float-left{float:left;}.float-right{float:right;}
.clear{clear:both;}.clear:after{content:'';display:block;clear:both;}
.none{display:none;}.hide{display:none!important;}.of-hide{overflow:hidden;}.vi-hide{visibility:hidden;}.inline-block{display:inline-block;}.block{display:block;}.inline{display:inline;}

.flex{display:flex;}.flex-xl{justify-content:flex-start;}.flex-xb{justify-content:space-between;}.flex-yt{align-items:flex-start;}.flex-yc{align-items:center;}.flex-yb{align-items:flex-end;}.flex-ys{align-items:stretch;}.flex-1{flex:1;}.flex-1-1-auto{flex:1 1 auto;}.flex-0-0-auto{flex:0 0 auto;}.flex-0-1-auto{flex:0 1 auto;}.flex-0-1-400{flex:0 1 400px;}.flex-25p{flex:0 0 25%;}.flex-33p{flex:0 0 33.3%;}.flex-wrap{flex-wrap:wrap;}

.color-fff,.color-white{color:#fff;}
.color-000,.color-black{color:#000;}.color-blue{color:#0080FF;}.color-darkblue{color:#07273D;}.color-blue-500{color:#1E50A2;}.color-blue-700{color:#1A70CA;}
.color-green{color:#00A5C7;}.color-green-400{color:#22d103;}
.color-gray-300{color:#c1c1c1;}.color-gray-400{color:#9CA3AF}.color-gray-500{color:#787878}.color-gray-600{color:#4E5056;}.color-gray-700{color:#444;}.color-gray-800{color:#373737;}
.color-yellow{color:#FCCF0A;}.color-yellow-200{color:#F6CFA2;}.color-yellow-450{color:#FFA41C;}.color-yellow-500{color:#F59E0B;}.color-yellow-600{color:#EE8A36;}
.color-red{color:#fd4b4b;}.color-red-400{color:#EC6D51;}.color-red-600{color:#DC2626;}

.hover-color-white:hover{color:#fff;}.hover-color-green:hover{color:#00A5C7;}.hover-color-black:hover{color:#1d1d20;}
.hover-bgcolor-green:hover{background-color:#00A5C7;}.hover-bgcolor-green-10p:hover{background-color:rgb(0 165 199 / 10%);}
.hover-show:hover .hover-show-target{display:revert;}
.hover-underline:hover{text-decoration:underline;}
.focus-border-green:focus{border:1px solid #00A5C7;}

.bg-gray-30{background-color:#F9FAFB;}.bg-gray-50{background-color:#f7f7f7;}.bg-gray-100{background-color:#F3F4F6}.bg-gray-200{background-color:#e8e8ec;}.bg-gray-300{background-color:#DCD9D9;}.bg-gray-500{background-color:#6B7280;}.bg-gray-600{background-color:#A7A7A7;}.bg-gray-700{background-color:#374151;}.bg-gray-900{background-color:#202020;}
.bg-green{background-color:#00A5C7;}.bg-green-10p{background-color:#00A5C71a;}.bg-green-50p{background-color:#00A5C780;}.bg-green-350{background-color:#5EBCC4;}
.bg-white{background-color:#fff;}.bg-red{background-color:#ff7373;}.bg-red-200{background-color:#faddd6;}.bg-red-400{background-color:#EC6D51;}
.bg-blue{background-color:#006DFF;}.bg-blue-100{background-color:#ecf8ff;}
.bg-indigo-800{background-color:#4D5AAF;}
.bg-yellow{background-color:#FFC439;}.bg-yellow-50{background-color:#FFF9ED;}.bg-yellow-100{background-color:#FDE8D0;}.bg-yellow-400{background-color:#FBBF24;}.bg-yellow-450{background-color:#FFA41C;}
.bg-orange{background-color:#FA7300;}
.bg-pink{background-color:#F6F2FF;}
.bg-purple{background-color:#EDEBFF;}
.bg-black{background-color:#000;}.bg-black-70p{background:rgba(0, 0, 0, 0.7);}
.bg-none{background:none;}.bg-tm{background:transparent;}.bg-contain{background-size:contain;}.bg-cover{background-size:cover;}

.size-12{font-size:1.2rem;}.size-14{font-size:1.4rem;}.size-16{font-size:1.6rem;}.size-18{font-size:1.8rem;}.size-20{font-size:2rem;}.size-22{font-size:2.2rem;}.size-24{font-size:2.4rem;}.size-26{font-size:2.6rem;}.size-28{font-size:2.8rem;}.size-30{font-size:3rem;}.size-32{font-size:3.2rem;}.size-36{font-size:3.6rem;}.size-40{font-size:4rem;}.size-46{font-size:4.6rem;}.size-50{font-size:5rem;}.size-64{font-size:6.4rem;}.size-90{font-size:9rem;}

.bold{font-weight:bold;}.weight-400{font-weight:400;}.weight-500{font-weight:500;}.weight-600{font-weight:600;}
.italic{font-style:italic;}
.uppercase{text-transform:uppercase;}

.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.y-t{vertical-align:top;}.y-m{vertical-align:middle;}.y-b{vertical-align:bottom;}.y-tt{vertical-align:text-top;}.y-tb{vertical-align:text-bottom;}.y-sub{vertical-align:sub;}.y-unset{vertical-align:unset;}

.pos-rel{position:relative;}.pos-abs{position:absolute;}.pos-sticky{position:sticky;}
.pos-fixed-center{position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);}.pos-abs-center{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}.pos-center{margin-left:50%;margin-top:50%;transform:translate(-50%,-50%);}
.objfit-cover{object-fit:cover;}
.objpos-center{object-position:center center;}

.top--30{top:-30px;}.top--5{top:-5px;}.top-0{top:0;}.top-2{top:2px;}.top-3{top:3px;}.top-5{top:5px;}.top-10{top:10px;}.top-12{top:12px;}.top-20{top:20px;}.top-25{top:25px;}.top-30{top:30px;}.top-35{top:35px;}.top-38{top:38px;}.top-40{top:40px;}.top-100{top:100px;}.top-150{top:150px;}
.bottom--70{bottom:-70px;}.bottom-0{bottom:0;}.bottom-10{bottom:10px;}.bottom-20{bottom:20px;}.bottom-30{bottom:30px;}.bottom-75{bottom:75px;}.bottom-80{bottom:80px;}.bottom-90{bottom:90px;}
.left--95{left:-95px;}.left--70{left:-70px;}.left-0{left:0;}.left-5{left:5px;}.left-15{left:15px;}.left-20{left:20px;}.left-40{left:40px;}.left-55{left:55px;}.left-160{left:160px;}.left-200{left:200px;}
.right--20{right:-20px;}.right-0{right:0;}.right-3{right:3px;}.right-5{right:5px;}.right-10{right:10px;}.right-20{right:20px;}.right-30{right:30px;}.right-40{right:40px;}.right-200{right:200px;}

.border-green{border:1px solid #00A5C7;}.border-red{border:1px solid red;}.border-white{border:1px solid #fff;}.border-gray{border:1px solid #e2e2e2;}.border-gray-200{border:1px solid #f3f3f3;}.border-gray-400{border:1px solid #b2b2b2;}.border-gray-500{border:1px solid #707070;}.border-gray-800{border:1px solid #333;}.border-gray-900{border:1px solid #202020;}.border-red-400{border:1px solid #EC6D51;}
.border-left-gray{border:none;border-left:1px solid #e2e2e2;}.border-right-gray{border:none;border-right:1px solid #e2e2e2;}.border-top-gray{border:none;border-top:1px solid #e2e2e2;}.border-top-gray-50{border:none;border-top:1px solid #ededed;}.border-bottom-gray{border:none;border-bottom:1px solid #e2e2e2;}.border-bottom-gray-30{border:none;border-bottom:1px solid #EFEFEF;}.border-bottom-green{border:none;border-bottom:1px solid #00A5C7;}
.border-none{border:none;}.border-1{border-width:1px;}.border-2{border-width:2px;}.border-4{border-width:4px;}
.border-solid{border-style:solid;}.border-dashed{border-style:dashed;}
.border-gray-100{border-color:#f5f5f5;}.border-gray-200{border-color:#E5E7EB;}.border-gray-300{border-color:#D1D5DB;}.border-gray-400{border-color:#9CA3AF;}

.hover-border-green:hover{border-color:#00A5C7;}

.radius-2{border-radius:2px;}.radius-3{border-radius:3px;}.radius-4{border-radius:4px;}.radius-6{border-radius:6px;}.radius-8{border-radius:8px;}.radius-10{border-radius:10px;}.radius-12{border-radius:12px;}.radius-16{border-radius:16px;}.radius-20{border-radius:20px;}.radius-22{border-radius:22px;}.radius-50{border-radius:50px;}.radius-50p{border-radius:50%;}

.m-0-auto{margin:0 auto;}
.mt--40{margin-top:-40px;}.mt--2{margin-top:-2px;}.mt--5{margin-top:-5px;}.mt-0{margin-top:0;}.mt-1{margin-top:1px;}.mt-2{margin-top:2px;}.mt-5{margin-top:5px;}.mt-8{margin-top:8px;}.mt-10{margin-top:10px;}.mt-12{margin-top:12px;}.mt-15{margin-top:15px;}.mt-20{margin-top:20px;}.mt-25{margin-top:25px;}.mt-30{margin-top:30px;}.mt-35{margin-top:35px;}.mt-40{margin-top:40px;}.mt-45{margin-top:45px;}.mt-50{margin-top:50px;}.mt-60{margin-top:60px;}.mt-70{margin-top:70px;}.mt-80{margin-top:80px;}.mt-90{margin-top:90px;}.mt-100{margin-top:100px;}.mt-112{margin-top:112px;}.mt-150{margin-top:150px;}
.mb--100{margin-bottom:-100px;}.mb--80{margin-bottom:-80px;}.mb--10{margin-bottom:-10px;}.mb--1{margin-bottom:-1px;}.mb-2{margin-bottom:2px;}.mb-5{margin-bottom:5px;}.mb-10{margin-bottom:10px;}.mb-15{margin-bottom:15px;}.mb-20{margin-bottom:20px;}.mb-25{margin-bottom:25px;}.mb-30{margin-bottom:30px;}.mb-40{margin-bottom:40px;}.mb-45{margin-bottom:45px;}.mb-50{margin-bottom:50px;}.mb-60{margin-bottom:60px;}.mb-80{margin-bottom:80px;}.mb-100{margin-bottom:100px;}
.ml--28{margin-left:-28px;}.ml-5{margin-left:5px;}.ml-7{margin-left:7px;}.ml-10{margin-left:10px;}.ml-15{margin-left:15px;}.ml-20{margin-left:20px;}.ml-25{margin-left:25px;}.ml-30{margin-left:30px;}.ml-40{margin-left:40px;}.ml-45{margin-left:45px;}.ml-50{margin-left:50px;}.ml-60{margin-left:60px;}.ml-80{margin-left:80px;}.ml-100{margin-left:100px;}.ml-150{margin-left:150px;}
.mr-5{margin-right:5px;}.mr-10{margin-right:10px;}.mr-15{margin-right:15px;}.mr-20{margin-right:20px;}.mr-25{margin-right:25px;}.mr-30{margin-right:30px;}.mr-40{margin-right:40px;}.mr-45{margin-right:45px;}.mr-50{margin-right:50px;}.mr-70{margin-right:70px;}.mr-75{margin-right:75px;}.mr-80{margin-right:80px;}.mr-100{margin-right:100px;}
.mx--20{margin-left:-20px;margin-right:-20px;}.mx-10{margin-left:10px;margin-right:10px;}.mx-15{margin-left:15px;margin-right:15px;}.mx-20{margin-left:20px;margin-right:20px;}.mx-30{margin-left:30px;margin-right:30px;}.mx-40{margin-left:40px;margin-right:40px;}.mx-50{margin-left:50px;margin-right:50px;}.mx-100{margin-left:100px;margin-right:100px;}
.my-10{margin-top:10px;margin-bottom:10px;}.my-15{margin-top:15px;margin-bottom:15px;}.my-20{margin-top:20px;margin-bottom:20px;}.my-25{margin-top:25px;margin-bottom:25px;}.my-50{margin-top:50px;margin-bottom:50px;}

.p-3{padding:3px;}.p-5{padding:5px;}.p-8{padding:8px;}.p-10{padding:10px;}.p-15{padding:15px;}.p-20{padding:20px;}.p-25{padding:25px;}.p-30{padding:30px;}.p-40{padding:40px;}.p-60{padding:60px;}
.pl-10{padding-left:10px;}.pl-15{padding-left:15px;}.pl-20{padding-left:20px;}.pl-25{padding-left:25px;}.pl-30{padding-left:30px;}.pl-40{padding-left:40px;}.pl-50{padding-left:50px;}
.pt-10{padding-top:10px;}.pt-12{padding-top:12px;}.pt-15{padding-top:15px;}.pt-20{padding-top:20px;}.pt-25{padding-top:25px;}.pt-30{padding-top:30px;}.pt-40{padding-top:40px;}.pt-45{padding-top:45px;}.pt-50{padding-top:50px;}.pt-60{padding-top:60px;}.pt-70{padding-top:70px;}.pt-100{padding-top:100px;}
.pb-0{padding-bottom:0;}.pb-10{padding-bottom:10px;}.pb-15{padding-bottom:15px;}.pb-20{padding-bottom:20px;}.pb-30{padding-bottom:30px;}.pb-40{padding-bottom:40px;}.pb-50{padding-bottom:50px;}.pb-60{padding-bottom:60px;}.pb-100{padding-bottom:100px;}.pb-150{padding-bottom:150px;}
.pr-0{padding-right:0;}.pr-10{padding-right:10px;}.pr-15{padding-right:15px;}.pr-20{padding-right:20px;}.pr-40{padding-right:40px;}.pr-50{padding-right:50px;}
.px-0{padding-left:0;padding-right:0;}.px-5{padding-left:5px;padding-right:5px;}.px-7{padding-left:7px;padding-right:7px;}.px-10{padding-left:10px;padding-right:10px;}.px-15{padding-left:15px;padding-right:15px;}.px-20{padding-left:20px;padding-right:20px;}.px-25{padding-left:25px;padding-right:25px;}.px-30{padding-left:30px;padding-right:30px;}.px-40{padding-left:40px;padding-right:40px;}.px-50{padding-left:50px;padding-right:50px;}.px-60{padding-left:60px;padding-right:60px;}.px-70{padding-left:70px;padding-right:70px;}.px-80{padding-left:80px;padding-right:80px;}.px-100{padding-left:100px;padding-right:100px;}
.py-3{padding-top:3px;padding-bottom:3px;}.py-5{padding-top:5px;padding-bottom:5px;}.py-8{padding-top:8px;padding-bottom:8px;}.py-10{padding-top:10px;padding-bottom:10px;}.py-15{padding-top:15px;padding-bottom:15px;}.py-20{padding-top:20px;padding-bottom:20px;}.py-25{padding-top:25px;padding-bottom:25px;}.py-30{padding-top:30px;padding-bottom:30px;}.py-35{padding-top:35px;padding-bottom:35px;}.py-40{padding-top:40px;padding-bottom:40px;}.py-50{padding-top:50px;padding-bottom:50px;}.py-60{padding-top:60px;padding-bottom:60px;}.py-70{padding-top:70px;padding-bottom:70px;}.py-80{padding-top:80px;padding-bottom:80px;}.py-100{padding-top:100px;padding-bottom:100px;}

.maxw{max-width:100%;}.maxw-100{max-width:100px;}.maxw-120{max-width:120px;}.maxw-125{max-width:125px;}.maxw-200{max-width:200px;}.maxw-220{max-width:220px;}.maxw-236{max-width:236px;}.maxw-250{max-width:250px;}.maxw-255{max-width:255px;}.maxw-280{max-width:280px;}.maxw-300{max-width:300px;}.maxw-380{max-width:380px;}.maxw-400{max-width:400px;}.maxw-500{max-width:500px;}.maxw-600{max-width:600px;}.maxw-680{max-width:680px;}.maxw-700{max-width:700px;}.maxw-1000{max-width:1000px;}.maxw-1920{max-width:1920px;}
.maxh{max-height:100%;}.maxh-250{max-height:250px;}.maxh-500{max-height:500px;}.maxh-600{max-height:600px;}
.minw-100{min-width:100px;}.minw-220{min-width:220px;}.minw-380{min-width:380px;}
.minh-40{min-height:40px;}.minh-45{min-height:45px;}.minh-50{min-height:50px;}.minh-80{min-height:80px;}.minh-120{min-height:120px;}.minh-160{min-height:160px;}

.w-20p{width:20%;}.w-30p{width:30%;}.w-40p{width:40%;}.w-45p{width:45%;}.w-47p{width:47%;}.w-48p{width:48%;}.w-48_5p{width:48.5%;}.w-50p{width:50%;}.w-60p{width:60%;}.w-66p{width:66%;}.w-70p{width:70%;}.w-80p{width:80%;}.w-90p{width:90%;}.w-100p{width:100%;}
.w-10{width:10px;}.w-12{width:12px;}.w-14{width:14px;}.w-15{width:15px;}.w-20{width:20px;}.w-23{width:23px;}.w-24{width:24px;}.w-25{width:25px;}.w-28{width:28px;}.w-30{width:30px;}.w-32{width:32px;}.w-35{width:35px;}.w-40{width:40px;}.w-45{width:45px;}.w-50{width:50px;}.w-60{width:60px;}.w-70{width:70px;}.w-80{width:80px;}.w-90{width:90px;}.w-100{width:100px;}.w-112{width:115px;}.w-115{width:115px;}.w-120{width:120px;}.w-125{width:125px;}.w-130{width:130px;}.w-140{width:140px;}.w-150{width:150px;}.w-180{width:180px;}.w-200{width:200px;}.w-230{width:230px;}.w-250{width:250px;}.w-280{width:280px;}.w-285{width:285px;}.w-300{width:300px;}.w-330{width:330px;}.w-340{width:340px;}.w-350{width:350px;}.w-380{width:380px;}.w-400{width:400px;}.w-420{width:420px;}.w-500{width:500px;}.w-600{width:600px;}.w-640{width:640px;}.w-650{width:650px;}.w-700{width:700px;}.w-750{width:750px;}.w-800{width:800px;}.w-820{width:820px;}.w-900{width:900px;}.w-1000{width:1000px;}
.h-100p{height:100%;}
.h-10{height:10px;}.h-18{height:18px;}.h-20{height:20px;}.h-24{height:24px;}.h-25{height:25px;}.h-28{height:28px;}.h-30{height:30px;}.h-35{height:35px;}.h-40{height:40px;}.h-45{height:45px;}.h-50{height:50px;}.h-60{height:60px;}.h-65{height:65px;}.h-70{height:70px;}.h-80{height:80px;}.h-90{height:90px;}.h-100{height:100px;}.h-120{height:120px;}.h-120{height:125px;}.h-130{height:130px;}.h-150{height:150px;}.h-160{height:160px;}.h-180{height:180px;}.h-200{height:200px;}.h-300{height:300px;}.h-370{height:370px;}.h-400{height:400px;}.h-500{height:500px;}

.wh-100p{width:100%;height:100%;}
.wh-20{width:20px;height:20px;line-height:20px;}.wh-24{width:24px;height:24px;line-height:24px;}.wh-36{width:36px;height:36px;line-height:36px;}

.l-h-16{line-height:1.6rem;}.l-h-20{line-height:2rem;}.l-h-24{line-height:2.4rem;}.l-h-25{line-height:2.5rem;}.l-h-28{line-height:2.8rem;}.l-h-30{line-height:3rem;}.l-h-35{line-height:3.5rem;}.l-h-40{line-height:4rem;}.l-h-45{line-height:4.5rem;}.l-h-50{line-height:5rem;}.l-h-60{line-height:6rem;}.l-h-65{line-height:6.5rem;}.l-h-70{line-height:7rem;}.l-h-100{line-height:10rem;}.l-h-120{line-height:12rem;}.l-h-150{line-height:15rem;}.l-h-160{line-height:16rem;}.l-h-200{line-height:20rem;}

.shadow{box-shadow:0px 3px 6px 1px rgba(0, 0, 0, 0.16);}.shadow-2{box-shadow:0px 0px 6px 1px rgba(0,0,0,0.06);}.shadow-3{box-shadow:0px 0px 6px 1px rgba(0,0,0,0.1);}
.mask-black{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:0.4;z-index:100;}
.pointer{cursor:pointer;}
.nowrap{white-space:nowrap;}
.border-box{box-sizing:border-box;}
.break-all{word-break:break-all;}
.z-index-2{z-index:2;}.z-index-101{z-index:101;}
.square{width:100%;height:0;padding-bottom:100%;background-color:#F6F7FB;}


.line-1,.line-2,.line-3,.line-4,.line-5,.line-6{text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;white-space:break-spaces;overflow:hidden;}
.line-1{-webkit-line-clamp:1;line-clamp:1;white-space:nowrap;display:block;}.line-2{-webkit-line-clamp:2;line-clamp:2;}.line-3{-webkit-line-clamp:3;line-clamp:3;}.line-4{-webkit-line-clamp:4;line-clamp:4;}.line-5{-webkit-line-clamp:5;line-clamp:5;}.line-6{-webkit-line-clamp:6;line-clamp:6;}

.container{width:100%;}
.wrap{max-width:1200px;width:100%;margin:0 auto;} 

.topadwp{z-index:10;}
.topadwp .textad{background-color:#3D3B4F;color:#fff;text-align:center;min-height:40px;line-height:40px;}
.topadwp .textad a{color:#fff;}
.topadwp .textad a:hover{color:#00A5C7;}

.header{background-color:#fff;box-shadow:0px 3px 6px 1px rgba(0, 0, 0, 0.06);z-index:10;}
.header.fixed{position:fixed;top:0;left:0;z-index:10;}
.header .wrap{height:80px;}
.header .wrap .menuwp .menuitem-1{display:inline-block;height:80px;line-height:80px;font-weight:bold;text-decoration:none;position:relative;}
.header .wrap .menuwp .menuitem-1 .iconfont{margin-left:5px;vertical-align:middle;}
.header .wrap .menuwp .menuwp-2{padding:30px 30px 50px 30px;display:none;position:absolute;top:80px;left:50%;transform:translate(-50%,0);background-color:#fff;z-index:10;box-shadow:0px 3px 8px 1px rgba(0, 0, 0, 0.16);border-radius:0 0 10px 10px;}
.header .wrap .menuwp .menuwp-2.child-n1{width:160px;}
.header .wrap .menuwp .menuwp-2.child-n2{width:320px;}
.header .wrap .menuwp .menuwp-2.child-n3{width:480px;}
.header .wrap .menuwp .menuwp-2.child-n4,.header .wrap .menuwp .menuwp-2.child-nn{width:640px;}
.header .wrap .menuwp .menuwp-2.child-nn .menuitem-2:nth-child(n+5){margin-top:30px;}
.header .wrap .menuwp .menuwp-2 .menuitem-2{width:130px;height:150px;padding:0 15px;float:left;text-align:center;}
.header .wrap .menuwp .menuwp-2 .menuitem-name-2{line-height:20px;max-height:40px;}

.header .wrap .menuwp .menuitem-1:hover .menuitem-name-1{color:#00A5C7;}
.header .wrap .menuwp .menuitem-1:hover .menuwp-2{display:block;}
.header .wrap .menuwp .menuitem-1:nth-child(1) .menuwp-2,.header .wrap .menuwp .menuitem-1:nth-child(2) .menuwp-2{left:0;transform:translate(-30px,0);}

.header .wrap .actwp .itemli{padding:0 12px;}
.header .wrap .actwp .searchwp .iptwp{display:none;border-radius:20px;border:1px solid #dbdbdb;position:absolute;right:0;top:25px;width:145px;padding:0 5px 0 12px;background-color:#fff;height:30px;line-height:28px;box-sizing:border-box;}
.header .wrap .actwp .searchwp .iptwp .ipt{border:none;width:100px;}
.header .wrap .actwp .searchwp .iptwp.active{display:flex;}

.header .wrap .actwp .accountwp .hadlog{display:none;position:absolute;right:0;top:80px;box-sizing:border-box;padding:18px 16px;background-color:#fff;box-shadow:0px 3px 8px 1px rgba(0, 0, 0, 0.16);border-radius:0px 0px 10px 10px;z-index:10;}
.header .wrap .actwp .accountwp .hadlog a{display:block;width:120px;}
.header .wrap .actwp .accountwp .hadlog a:hover{color:#00A5C7;}
.header .wrap .actwp .accountwp:hover .hadlog{display:block;}

.header .wrap .actwp .langwp .listwp{display:none;position:absolute;right:0;top:80px;box-sizing:border-box;padding:18px 20px;width:115px;background-color:#fff;box-shadow:0px 3px 8px 1px rgba(0, 0, 0, 0.16);border-radius:0px 0px 10px 10px;z-index:10;}
.header .wrap .actwp .langwp .listwp a:hover{color:#00A5C7;}
.header .wrap .actwp .langwp:hover .listwp{display:block;}

.header .wrap .actwp .itema{line-height:80px;color:#5c5c5c;}
.header .wrap .actwp .itema .iconfont{font-size:20px;font-weight:600;}
.header .wrap .actwp .itema .icon-cart .num{font-size:10px;position:absolute;top:-6px;right:-8px;display:inline-block;background-color:#f87272;color:#fff;width:16px;height:16px;line-height:16px;text-align:center;border-radius:50%;display:none;}

.footer{padding:50px 0;background-color:#3D3B4F;color:#fff;margin-top:100px;}
.footer a{color:#fff;}
.footer a:hover{text-decoration:underline;}
.footer .menuwp dt{font-size:2rem;margin-bottom:30px;}
.footer .menuwp dd{margin-bottom:15px;}
.footer .menuwp .subscribe .ipt{margin-top:50px;border:none;border-bottom:2px solid #fff;padding:5px 0;color:#fff;background-color:transparent;display:block;width:100%;border-radius:0;}
.footer .menuwp .subscribe .btn{margin-top:15px;}
.footer .menuwp .subscribe .btn:hover{color:#00A5C7;}

.footer .botwp{margin-top:80px;}
.footer .botwp .rwp li{margin-top:15px;}
.footer .botwp .rwp li .iconfont{margin-right:5px;vertical-align:middle;font-size:1.8rem;}
.footer .botwp .rwp .socialwp{margin-top:20px;}
.footer .botwp .rwp .socialwp a{margin-right:15px;}


/***crumb**/
.crumbwp{margin-top:10px;padding-top:20px;padding-bottom:20px;color:#767676;}
.crumbwp .jt{margin:0 10px;}
.crumbwp .curr{font-weight:600;color:#222;}
.crumbwp a{color:#767676;}
.crumbwp a:hover{color:#1d1d20;text-decoration:underline;}


/***btn**/
.green-btn,.green-btn2,.white-btn,.white-btn2,.yellow-btn,.yellow-btn-400,.red-btn,.gray-btn,.gray-btn2,.blue-btn{text-align:center;box-sizing:border-box;display:inline-block;}
.green-btn:hover,.white-btn:hover,.white-btn2:hover,.red-btn:hover,.yellow-btn:hover,.yellow-btn-400:hover,.gray-btn:hover,.gray-btn2:hover,.blue-btn:hover{box-shadow:0px 3px 6px 1px rgba(0, 0, 0, 0.16);}
.green-btn{background-color:#00A5C7;color:#fff;}
.green-btn:hover{background-color:#0296b5;}
.green-btn.disabled,.green-btn.disabled:hover{background-color:#c2c2c2;cursor:default;box-shadow:none;}
.green-btn2{border:1px solid #00A5C7;color:#00A5C7;}
.green-btn2:hover{background-color:#00A5C7;color:#fff;}
.white-btn{background-color:#fff;color:#00A5C7;}
.white-btn2{border:1px solid #fff;color:#fff;}
.red-btn{background-color:#EC6D51;color:#fff;}
.yellow-btn{background-color:#FFA41C;color:#fff;}.yellow-btn-400{background-color:#FFC439;color:#fff;}
.gray-btn{background-color:#CECACA;color:#fff;}
.gray-btn2{border:1px solid #706F6F;color:#706F6F;}
.blue-btn{background-color:#1273EB;color:#fff;}



/****star******/
.starwp{min-width:110px;}
.starwp .icon-star.on,.starwp .icon-star2.on{color:#FCCF0A;}
.starwp .icon-star.off,.starwp .icon-star2.off{color:#bbb;}

/****inc***/
.inc-step3wp .item{position:relative;}
.inc-step3wp .item1:after,.inc-step3wp .item2:before,.inc-step3wp .item2:after,.inc-step3wp .item3:before{content:'';width:2px;height:calc(50% - 30px);border:none;border-left:3px dashed #6A6A6A;position:absolute;left:22px;display:block;}
.inc-step3wp .item1:after,.inc-step3wp .item2:after{bottom:0;}
.inc-step3wp .item2:before,.inc-step3wp .item3:before{top:0;}
.inc-step3wp .item2{margin:3px 0;}

.inc-customwp .rwp{flex:0 0 auto;max-width:700px;margin:0 auto;}

/**youmaylike**/
.youmaylikewp .flex-direction-nav li a{font-family:"iconfont"!important;font-style:normal;-webkit-font-smoothing:antialiased;display:inline-block;width:50px;height:50px;line-height:50px;background:#fff;box-shadow:0px 3px 6px 1px rgba(0, 0, 0, 0.16);border-radius:50%;text-align:center;}
.youmaylikewp .flex-direction-nav li a.flex-prev,.youmaylikewp .flex-direction-nav li a.flex-next{position:absolute;top:110px;}
.youmaylikewp .flex-direction-nav li a.flex-prev{left:-25px;}
.youmaylikewp .flex-direction-nav li a.flex-prev:before,.youmaylikewp .flex-direction-nav li a.flex-next:before{color:#9CA3AF;font-size:20px;font-weight:600;}
.youmaylikewp .flex-direction-nav li a.flex-prev:before{content:'\e88d';}
.youmaylikewp .flex-direction-nav li a.flex-next{right:-25px;}
.youmaylikewp .flex-direction-nav li a.flex-next:before{content:'\e67f';}
.youmaylikewp .flex-direction-nav li a:hover{background-color:#00A5C7;}
.youmaylikewp .flex-direction-nav li a:hover:before{color:#fff;}

/*alert pop*/
.alertpop{z-index:10000;}
.alertpop .mask{z-index:10001;position:fixed;top:0;left:0px;width:100%;height:100%;background-color:#000;opacity:0.4;}
.alertpop .contwp{z-index:10002;position:fixed;top:250px;left:0px;width:100%;}
.alertpop .cont{display:inline-block;width:88%;max-width:550px;min-height:174px;border-radius:4px;box-sizing:border-box;background-color:#fff;box-shadow:0px 4px 8px 2px rgba(0, 0, 0, 0.1);text-align:center;position:relative;transform:translate(-50%, 0);margin-left:50%;}
.alertpop .iconwp{margin-top:20px;}
.alertpop .iconwp .success{font-size:5rem;color:#59ad1c;}
.alertpop .iconwp .fail{font-size:5rem;color:#fe6d68;}
.alertpop .iconwp .notice{font-size:5rem;color:#ffa800;}
.alertpop .title{font-size:2rem;font-weight:500;margin-top:20px;line-height:3rem;}
.alertpop .text{font-size:1.6rem;line-height:2rem;margin-top:10px;}
.alertpop .prompt-ipt{border:none;padding:8px 10px;background-color:#f5f5f5;width:330px;border-radius:3px;margin-top:20px;}
.alertpop .prompt-err{text-align:left;color:red;padding-left:15px;font-weight:400;font-size:1.6rem;display:none;}
.alertpop .btnwp{margin-top:40px;text-align:center;}
.alertpop .btn{display:inline-block;border:1px solid #0097d9;box-sizing:border-box;border-radius:4px;text-align:center;font-size:1.6rem;font-weight:500;padding:0 30px;height:32px;line-height:30px;text-decoration:none;}
.alertpop .cancel{margin:0 10px;color:#0097d9;}
.alertpop .cancel:hover{background-color:#0097d91a;}
.alertpop .confirm{margin:0 10px;background-color:#0097d9;color:#fff;}
.alertpop .confirm:hover{background-color:#0074a7;border:1px solid #0074a7;}
.alertpop .closebtn{position:absolute;top:10px;right:10px;text-decoration:none;}
.alertpop .closebtn span{font-size:1.8rem;font-weight:bold;color:#666;}
.alertpop .closebtn span:hover{color:#000;}

/*cart pop*/
.cartpop{z-index:9999;}
.cartpop .mask{z-index:10001;position:fixed;top:0;left:0px;width:100%;height:100%;background-color:#000;opacity:0.4;display:none;}
.cartpop .panel{z-index:10002;position:fixed;top:0;right:-400px;width:400px;height:100%;max-width:100vw;background-color:#fff;transition:all 0.5s ease-in-out;box-shadow:-7px 1px 6px 1px rgb(0 0 0 / 6%);}
.cartpop .panel .wp{width:100%;height:100%;position:relative;}
.cartpop .panel .headwp{background-color:#FFA41C;color:#fff;padding:15px 20px 15px 20px;}
.cartpop .panel .bodywp{padding:20px;background-color:#fff;height:calc(100% - 310px);overflow-y:scroll;box-sizing:border-box;}
.cartpop .panel .bodywp.free{height:calc(100% - 265px);}
.cartpop .panel .bodywp::-webkit-scrollbar{width:4px;}
.cartpop .panel .bodywp::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);background:#C4C4C4;}
.cartpop .panel .bodywp .item .lwp{flex:0 0 120px;}
.cartpop .panel .bodywp .item .rwp{flex:1 1 auto;}
.cartpop .panel .bodywp .item .simg .imgwp{width:30%;background-color:#F3F4F6;}
.cartpop .panel .bodywp .item .simg .imgwp:nth-child(n+2){margin-left:5%;}
.cartpop .panel .bodywp .item .numwp{width:74px;height:27px;border-radius:6px;border:1px solid #b2b2b2;display:inline-flex;vertical-align:middle;}
.cartpop .panel .bodywp .item .numwp .iconfont{width:30px;text-align:center;}
.cartpop .panel .bodywp .item .numwp .num{height:27px;line-height:27px;display:inline-block;border-left:1px solid #ddd;border-right:1px solid #ddd;width:30px;text-align:center;}

.cartpop .panel .bodywp .item .spnumwp ul{position:absolute;right:-1px;top:26px;width:245px;background-color:#fff;padding:8px 15px;box-shadow:0px 0px 6px 1px rgba(0,0,0,0.06);border-radius:10px;box-sizing:border-box;z-index: 1;}
.cartpop .panel .bodywp .item .spnumwp li{display:flex;justify-content:space-between;line-height:30px;text-align:left;}
.cartpop .panel .bodywp .item .spnumwp li span:nth-child(1){width:35%;}
.cartpop .panel .bodywp .item .spnumwp li span:nth-child(2){width:30%;}
.cartpop .panel .bodywp .item .spnumwp li span:nth-child(3){width:35%;}
.cartpop .panel .bodywp .item .spnumwp li:hover span{color:#00A5C7;}
.cartpop .panel .bodywp .item .spnumwp li.disabled{cursor:not-allowed;opacity:0.3;}
.cartpop .panel .bodywp .item .spnumwp li.disabled:hover span{color:#000;}

.cartpop .panel .bodywp .item .attrwp{border:1px solid #b2b2b2;border-radius:6px;vertical-align:middle;padding:0 5px 0 10px;}
.cartpop .panel .bodywp .item .delbtn{top:0;right:0;}
.cartpop .panel .footwp{position:absolute;left:0;bottom:0;width:100%;padding:30px 40px 50px 40px;box-sizing:border-box;text-align:center;border-top:3px solid #F2F2F2;background-color:#fff;}
.cartpop.active .mask{display:block;}
.cartpop.active .panel{right:0;transition:all 0.5s ease-in-out;}

/*pages*/
.pages{display:flex;justify-content:flex-end;align-items:baseline;}
.pages li{display:inline-block;vertical-align:top;}
.pages li.num a{display:block;text-align:center;width:30px;height:32px;line-height:32px;font-size:1.6rem;border:1px solid #fff;}
.pages li.prev{margin-right:10px;}
.pages li.next{margin-left:10px;}
.pages li.prev a,.pages li.next a{text-decoration:none;background-color:#fff;}
.pages li.prev a:hover,.pages li.next a:hover{color:#00A5C7;}
.pages li.prev .iconfont,.pages li.next .iconfont{vertical-align: bottom;}
.pages li.prev.disabled a,.pages li.prev.disabled a:hover,.pages li.next.disabled a,.pages li.next.disabled a:hover{color:#c7c7c7;background-color:#fff;cursor:default;}
.pages li.num.curr a{border:1px solid #00A5C7;color:#00A5C7;font-weight:bold;}
.pages li.num:hover a{color:#00A5C7;font-weight:bold;}

/*widget*/
.widget{border-radius:10px;position:fixed;right:15px;bottom:250px;width:50px;height:120px;text-align:center;box-sizing:border-box;padding:0;background-color:#3D3B4F;display:none;box-shadow:0px 0px 8px rgb(0 0 0 / 27%);}
.widget .item{display:block;height:40px;line-height:40px;cursor:pointer;}
.widget .item+.item{border-top:1px solid #6f6e7d;}
.widget .item .iconfont{size:2rem;color:#fff;}
.widget .item .iconfont:hover{font-weight:bold;}
.widget .item.share{position:relative;}
.widget .item.share .addthis_toolbox{position:absolute;width:50px;height:120px;top:-82px;left:-50px;display:none;}
.widget .item.share .addthis_toolbox .custom_images{background-color:#3D3B4F;box-shadow:0px 0px 8px rgb(0 0 0 / 27%);border-radius:10px;width:36px;display:block;position:relative;}
.widget .item.share .addthis_toolbox .sharebtn{display:block;height:30px;line-height:30px;margin:0;}
.widget .item.share .addthis_toolbox .sharebtn img{width:16px;}
.widget .item.share .addthis_toolbox .custom_images:after{content:'';display:block;position:absolute;bottom:12px;right:-15px;width:0;height:0;border:8px solid;border-color:transparent transparent transparent #3D3B4F;}
.widget .item.share:hover .addthis_toolbox{display:block;}
.widget hr{width:30px;margin:0 auto;border:none;border-top:1px solid #6f6e7d;}


@media screen and (max-width:1200px) {
	.s-line-1{-webkit-line-clamp:1;line-clamp:1;white-space:nowrap;display:block;}.s-line-2{-webkit-line-clamp:2;line-clamp:2;}
	.s-color-white{color:#fff;}.s-color-black{color:#000;}.s-color-gray-400{color:#9CA3AF}.s-color-gray-500{color:#787878}
	
	.s-size-12{font-size:1.2rem;}.s-size-14{font-size:1.4rem;}.s-size-16{font-size:1.6rem;}.s-size-18{font-size:1.8rem;}.s-size-20{font-size:2rem;}.s-size-22{font-size:2.2rem;}.s-size-24{font-size:2.4rem;}.s-size-26{font-size:2.6rem;}.s-size-28{font-size:2.8rem;}.s-size-36{font-size:3.6rem;}.s-size-40{font-size:4rem;}.s-size-50{font-size:5rem;}
	.s-weight-400{font-weight:400;}.s-bold{font-weight:bold;}
	
	.s-bg-none{background-color:inherit;}.s-bg-green{background-color:#00A5C7;}.s-bg-white{background-color:#fff;}.s-bg-gray-30{background-color:#F9FAFB;}.s-bg-gray-50{background-color:#f7f7f7;}.s-bg-yellow-100{background-color:#FDE8D0;}
	
	.s-none{display:none;}.s-hide{display:none!important;}.s-block{display:block;}.s-inline-block{display:inline-block;}
	
	.s-left{text-align:left;}.s-right{text-align:right;}.s-center{text-align:center;}
	.s-float-left{float:left;}.s-float-right{float:right;}.s-float-none{float:none;}
	
	.s-flex{display:flex;}.s-flex-xl{justify-content:flex-start;}.s-flex-xc{justify-content:center;}.s-flex-xb{justify-content:space-between;}.s-flex-yt{align-items:flex-start;}.s-flex-yc{align-items:center;}.s-flex-yb{align-items:flex-end;}.s-flex-ys{align-items:stretch;}.s-flex-1{flex:1;}.s-flex-1-1-auto{flex:1 1 auto;}.s-flex-0-0-auto{flex:0 0 auto;}.s-flex-0-1-auto{flex:0 1 auto;}.s-flex-wrap{flex-wrap:wrap;}

	.s-p-0{padding:0;}.s-p-10{padding:10px;}.s-p-15{padding:15px;}.s-p-20{padding:20px;}.s-p-25{padding:25px;}.s-p-30{padding:30px;}
	.s-pt-0{padding-top:0;}.s-pt-10{padding-top:10px;}.s-pt-20{padding-top:20px;}.s-pt-25{padding-top:25px;}.s-pt-30{padding-top:30px;}.s-pt-50{padding-top:50px;}.s-pt-60{padding-top:60px;}
	.s-pl-0{padding-left:0;}.s-pl-2{padding-left:2px;}.s-pl-20{padding-left:20px;}.s-pl-30{padding-left:30px;}.s-pl-40{padding-left:40px;}
	.s-pr-0{padding-right:0;}.s-pr-10{padding-right:10px;}.s-pr-15{padding-right:15px;}
	.s-pb-0{padding-bottom:0;}.s-pb-10{padding-bottom:10px;}.s-pb-15{padding-bottom:15px;}.s-pb-30{padding-bottom:30px;}.s-pb-40{padding-bottom:40px;}.s-pb-50{padding-bottom:50px;}
	.s-px-0{padding-left:0;padding-right:0;}.s-px-5{padding-left:5px;padding-right:5px;}.s-px-10{padding-left:10px;padding-right:10px;}.s-px-15{padding-left:15px;padding-right:15px;}.s-px-20{padding-left:20px;padding-right:20px;}.s-px-30{padding-left:30px;padding-right:30px;}
	.s-py-0{padding-top:0px;padding-bottom:0px;}.s-py-5{padding-top:5px;padding-bottom:5px;}.s-py-10{padding-top:10px;padding-bottom:10px;}.s-py-15{padding-top:15px;padding-bottom:15px;}.s-py-20{padding-top:20px;padding-bottom:20px;}.s-py-25{padding-top:25px;padding-bottom:25px;}.s-py-30{padding-top:30px;padding-bottom:30px;}.s-py-40{padding-top:40px;padding-bottom:40px;}
	
	.s-m-0{margin:0;}.s-m-0-auto{margin:0 auto;}
	.s-ml-0{margin-left:0;}.s-ml-5{margin-left:5px;}.s-ml-10{margin-left:10px;}.s-ml-15{margin-left:15px;}.s-ml-20{margin-left:20px;}.s-ml-25{margin-left:25px;}.s-ml-30{margin-left:30px;}.s-ml-40{margin-left:40px;}.s-ml-45{margin-left:45px;}
	.s-mt--15{margin-top:-15px;}.s-mt--5{margin-top:-5px;}.s-mt-0{margin-top:0;}.s-mt-2{margin-top:2px;}.s-mt-5{margin-top:5px;}.s-mt-10{margin-top:10px;}.s-mt-15{margin-top:15px;}.s-mt-20{margin-top:20px;}.s-mt-25{margin-top:25px;}.s-mt-30{margin-top:30px;}.s-mt-40{margin-top:40px;}.s-mt-50{margin-top:50px;}.s-mt-60{margin-top:60px;}.s-mt-100{margin-top:100px;}
	.s-mr-0{margin-right:0;}.s-mr-2{margin-right:2px;}.s-mr-5{margin-right:5px;}.s-mr-10{margin-right:10px;}.s-mr-15{margin-right:15px;}.s-mr-20{margin-right:20px;}.s-mr-25{margin-right:25px;}
	.s-mb-0{margin-bottom:0;}.s-mb-5{margin-bottom:5px;}.s-mb-10{margin-bottom:10px;}.s-mb-15{margin-bottom:15px;}.s-mb-20{margin-bottom:20px;}.s-mb-30{margin-bottom:30px;}.s-mb-40{margin-bottom:40px;}.s-mb-45{margin-bottom:45px;}.s-mb-50{margin-bottom:50px;}
	.s-mx--30{margin-left:-30px;margin-right:-30px;}.s-mx--20{margin-left:-20px;margin-right:-20px;}.s-mx-0{margin-left:0;margin-right:0;}.s-mx-10{margin-left:10px;margin-right:10px;}.s-mx-20{margin-left:20px;margin-right:20px;}.s-mx-25{margin-left:25px;margin-right:25px;}
	.s-my-5{margin-top:5px;margin-bottom:5px;}.s-my-10{margin-top:10px;margin-bottom:10px;}.s-my-20{margin-top:20px;margin-bottom:20px;}
	
	.s-pos-rel{position:relative;}.s-pos-abs{position:absolute;}.s-pos-none{position:inherit;}
	.s-top--35{top:-35px;}.s-top-0{top:0;}.s-top-5{top:5px;}.s-top-10{top:10px;}.s-top-15{top:15px;}.s-top-85{top:85px;}
	.s-left-0{left:0;}.s-left-10{left:10px;}
	.s-right-0{right:0;}.s-right-10{right:10px;}.s-right-20{right:20px;}
	.s-bottom-0{bottom:0;}.s-bottom-10{bottom:10px;}
	.s-border-none{border:none;}.s-border-1{border-width:1px;}.s-border-2{border-width:2px;}.s-border-dashed{border-style:dashed;}.s-border-box{box-sizing:border-box;}
	
	.s-border-green{border:1px solid #00A5C7;}.s-border-red{border:1px solid red;}.s-border-white{border:1px solid #fff;}.s-border-gray{border:1px solid #e2e2e2;}.s-border-gray-200{border:1px solid #f3f3f3;}.s-border-gray-500{border:1px solid #707070;}.s-border-gray-800{border:1px solid #333;}.s-border-red-400{border:1px solid #EC6D51;}
	.s-border-top-gray{border:none;border-top:1px solid #e2e2e2;}.s-border-bottom-gray{border:none;border-bottom:1px solid #e2e2e2;}
	
	.s-y-t{vertical-align:top;}.s-y-m{vertical-align:middle;}.s-y-b{vertical-align:bottom;}.s-y-tt{vertical-align:text-top;}.s-y-tb{vertical-align:text-bottom;}.s-y-sub{vertical-align:sub;}.s-y-unset{vertical-align:unset;}
	
	.s-w-20p{width:20%;}.s-w-25p{width:25%;}.s-w-33p{width:33.3%;}.s-w-40p{width:40%;}.s-w-45p{width:45%;}.s-w-47p{width:47%;}.s-w-50p{width:50%;}.s-w-65p{width:65%;}.s-w-75p{width:75%;}.s-w-80p{width:80%;}.s-w-90p{width:90%;}.s-w-100p{width:100%;}
	.s-w-15{width:15px;}.s-w-20{width:20px;}.s-w-25{width:25px;}.s-w-28{width:28px;}.s-w-30{width:30px;}.s-w-36{width:36px;}.s-w-50{width:50px;}.s-w-60{width:60px;}.s-w-70{width:70px;}.s-w-80{width:80px;}.s-w-100{width:100px;}.s-w-110{width:110px;}.s-w-120{width:120px;}.s-w-130{width:130px;}.s-w-140{width:140px;}.s-w-150{width:150px;}.s-w-200{width:200px;}.s-w-auto{width:auto;}
	.s-maxw-12p{max-width:12%;}.s-maxw-25p{max-width:25%;}.s-maxw-30p{max-width:30%;}.s-maxw-35p{max-width:35%;}.s-maxw-40p{max-width:40%;}.s-maxw-60p{max-width:60%;}.s-maxw-95p{max-width:95%;}
	
	.s-maxw{max-width:100%;}.s-maxw-40{max-width:40px;}.s-maxw-100{max-width:100px;}.s-maxw-150{max-width:150px;}.s-maxw-220{max-width:220px;}.s-maxw-250{max-width:250px;}.s-maxw-330{max-width:330px;}
	.s-minw-auto{min-width:auto;}.s-minw-70{min-width:70px;}
	.s-minh-auto{min-height:auto;}
	
	.s-h-auto{height:auto;}.s-h-15{height:15px;}.s-h-20{height:20px;}.s-h-24{height:24px;}.s-h-30{height:30px;}.s-h-35{height:35px;}.s-h-40{height:40px;}.s-h-50{height:50px;}.s-h-70{height:70px;}.s-h-80{height:80px;}.s-h-90{height:90px;}.s-h-100{height:100px;}.s-h-130{height:130px;}.s-h-150{height:150px;}.s-h-200{height:200px;}.s-h-250{height:250px;}.s-h-300{height:300px;}
	
	.s-l-h-auto{line-height:inherit;}.s-l-h-15{line-height:1.5rem;}.s-l-h-18{line-height:1.8rem;}.s-l-h-20{line-height:2rem;}.s-l-h-24{line-height:2.4rem;}.s-l-h-30{line-height:3rem;}.s-l-h-35{line-height:3.5rem;}.s-l-h-40{line-height:4rem;}.s-l-h-70{line-height:7rem;}.s-l-h-80{line-height:8rem;}.s-l-h-100{line-height:10rem;}
	
	.s-radius-0{border-radius:0;}.s-radius-4{border-radius:4px;}.s-radius-6{border-radius:6px;}.s-radius-10{border-radius:10px;}.s-radius-20{border-radius:20px;}
	
	.s-shadow-none{box-shadow:none;}
	
	.s-rotate-90{transform:rotate(90deg);}.s-rotate-180{transform:rotate(180deg);}.s-rotate-270{transform:rotate(270deg);}
	
	.wrap{padding-left:20px;padding-right:20px;box-sizing:border-box;}
	.header{position:relative;box-shadow:none;border-bottom:1px solid #e2e2e2;}
	.header .wrap{height:68px;line-height:68px;}
	.header .wrap .logo{width:36px;margin-top:-5px;}
	.header .wrap .actwp{margin-right:-10px;}
	.header .wrap .actwp .itema{line-height:68px;}
	.header .wrap .actwp .searchwp .iptwp{top:20px;}
	.header .menuwp{position:absolute;left:0;width:100%;z-index:10;background-color:#F8F9FB;padding:15px 20px;box-sizing:border-box;transition:all 0.5s ease-in-out;}
	.header .menuwp .menuitem-1{overflow-x: hidden;}
	.header .menuwp .menuitem-1+.menuitem-1{border-top:1px solid #e9e9e9;}
	.header .menuwp .menuitem-1 .menuitem-name-1{padding:10px 0;display:block;}
	.header .menuwp .menuitem-1 .icon-jtx{transform:rotate(-90deg);float:right;}
	.header .menuwp .shopbycat{position:absolute;top:0;left:100vw;width:100%;padding:20px 10px;box-sizing:border-box;background-color:#F8F9FB;display:none;}
	.header .menuwp .shopbycat .catname{margin:-20px -10px 20px -10px;padding:0 20px;height:50px;line-height:50px;background: #EAEBEE;}
	.header .menuwp .shopbycat .menuwp-2{display:flex;flex-wrap:wrap;justify-content:flex-start;max-height:calc( 100vh - 280px );overflow-y: scroll;}
	.header .menuwp .shopbycat .menuitem-2{width:50%;max-width:300px;text-align:center;box-sizing:border-box;padding:0 10px;margin-bottom:30px;}
	
	
	.header .menuwp.left{left:-100vw;transition:all 0.5s ease-in-out;}
	
	.footer{margin-top:80px;}
	.footer .menuwp dl{border-bottom:1px solid rgba(255, 255, 255, 0.08);margin-bottom:15px;padding-bottom:15px;}
	.footer .menuwp dt{font-family:"iconfont"!important;font-style: normal;-webkit-font-smoothing:antialiased;font-size:16px;margin-bottom:0;}
	.footer .menuwp dt:after{content:"\e88c";float:right;size:14px;}
	.footer .menuwp dd{display:none;margin-top:15px;margin-bottom:0;}
	.footer .menuwp dl.active dt:after{transform:rotate(180deg);}
	.footer .menuwp dl.active dd{display:block;}
	.footer .menuwp .subscribe .ipt{margin-top:20px;}
	
	.inc-step3wp .item:before,.inc-step3wp .item:after{display:none;}
	
	.youmaylikewp .flex-direction-nav li a{width:30px;height:30px;line-height:30px;}
	.youmaylikewp .flex-direction-nav li a.flex-prev:before,.reviewwp .flex-direction-nav li a.flex-next:before{font-size:16px;}
	.youmaylikewp .flex-direction-nav li a.flex-prev{top:26%;left:-15px;}
	.youmaylikewp .flex-direction-nav li a.flex-next{top:26%;right:-15px;}
	
	.alertpop .contwp{top:20%;}
	.alertpop .btn{padding:0 20px;}
	
	.pages{justify-content:space-between;box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.1);border-radius:4px;padding:0 5px;}
	.pages li.num a{font-size:1.4rem;}

}


@media screen and (min-width:700px) and (max-width:1199px) {
	.m-flex-xl{justify-content:flex-start;}
	.m-left-20{margin-left:20px;}
}


.async-hide{opacity: 0!important}